<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<div class="container mt-4"></div>
<div class="col-4">
    <div class="form-group">
        <form [formGroup]="profileForm">
            <div class="form-group">
                <label>
                   ID:
                    <input type="text" formControlName="id">
                </label>
            </div>
            <div class="form-group">
                <label>
                    First Name:
                    <input type="text" formControlName="firstname">
                </label>
            </div>

            <div class="form-group">
                <label>
                    Last Name:
                    <input type="text" formControlName="lastname">
                </label>
            </div>

            <div class="form-group">
                <label>
                    Address :
                    <input type="text" formControlName="address">
                </label>
            </div>


            <button (click)="onclick()" class="btn btn-warning">
                SUMBIT
            </button>
        </form>
    </div>
</div>

<div *ngFor="let item of arrList">
    <button class="clear" (click)="onDelete()"> Clear</button>
    {{item.id}}
    {{item.firstname}}
    {{item.lastname}}
    {{item.address}}
</div>